/**
 * About: @History
 */

.history {
    padding-bottom: 35px;
}

.history .about-content,
.history .links {
    float: left;
}

.history .about-content {
    width: 700px;
    margin-right: 10px;
}

.history .about-content .image {
    height: 250px;
    width: 370px;
    margin-right: 30px;
    margin-bottom: 15px;
    overflow: hidden;
    float: left;
}

.history .about-content span {
    display: block;
    line-height: 25px;
    margin: 10px 0;
}

.history .about-content span.topped {
    margin-top: -6px;
}

.history .links {
    height: 270px;
    width: 200px;
}

.history .links a,
.history .links a:hover,
.history .links a:focus,
.history .links a:active {
    color: #000000;
    text-decoration: none;
}

.history .links ul {
    font-family: 'Roboto Condensed';
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    line-height: 30px;
    list-style: none;
    padding: 0;
}